/* CSS Document */

body {
	background:#FFFFFF;
}
.titulo_producto {
	font-size: 22px;
	color: #38ABBE;
}

.titulo_producto2 {
	font-size: 18px;
	color: #38ABBE;
	text-decoration:none;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}

table.content {
	width:100%;
	height:100%;
}
table.contenido {
	position:absolute;
	width:928px;
	height:1008px;
	left:586px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -464px;
	top: 5px;
}
table.contenido td {
	vertical-align:top;
}
table.contenido tr.cabecera {
	height:120px;
}
table.contenido tr.cabecera td img.logo {
	float:left;
	margin:35px 0px 0px 26px;
}
table.contenido tr.cabecera td div.derecha {
	float:right;
	text-align:right;
	margin:5px 7px 0px 0px;
}
table.contenido tr.cabecera td div.derecha table.menu {
	width:514px;
	height:44px;
	border:1px solid #D6D6D6;
}
table.contenido tr.cabecera td div.derecha table.menu td {
	background:url(../images/flecha.jpg) left no-repeat;
	text-align:left;
	padding:7px 0px 0px 22px;
}
table.contenido tr.cabecera td div.derecha table.menu td a {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#116DB2;
	text-decoration:none;
}
table.contenido tr.cabecera td div.derecha table.menu td a:hover {
	text-decoration:underline;
}
table.contenido tr.centro {
	height:690px;
}
table.contenido tr.centro td.submenu {
	width:248px;
	padding-left:9px;
}
table.contenido tr.centro td.submenu table {
	width:100%;
	border:1px solid #D6D6D6;
	border-top:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
table.contenido tr.centro td.submenu table td {
	background:url(../images/linea_puntos.gif) left bottom repeat-x;
	padding:0px 0px 10px 0px;
}
table.contenido tr.centro td.submenu table td a {
	color:#02597E;
	text-decoration:none;
}
table.contenido tr.centro td.submenu table td a:hover {
	text-decoration:underline;
}
table.contenido tr.centro td.submenu table.titulo {
	border:1px solid #D6D6D6;
	border-bottom:none;
}
table.contenido tr.centro td.submenu table.titulo td {
	color:#FFFFFF;
	background:url() #F36B22;
	padding:9px 11px 10px 11px;
}
table.contenido tr.centro td.cuerpo {
	width:721px;
	padding:0px 9px 0px 9px;
}
table.contenido tr.centro td.cuerpo table {
	width:701px;
	float:right;
	margin:5px 0px 0px 0px;
}
table.contenido tr.centro td.cuerpo table.producto {
	border:1px solid #D6D6D6;
	margin:0px;
}
table.contenido tr.centro td.cuerpo table.producto td.titulo {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#EE3623;
	background:url(../images/linea_puntos.gif) left bottom repeat-x;
	text-align:left;
	padding:0px 0px 11px 0px;
}

table.contenido tr.centro td.cuerpo table.producto td.titulo2 {
	background:url(../images/linea_puntos.gif) left bottom repeat-x;
	padding:0px 0px 11px 0px;
}

table.contenido tr.centro td.cuerpo table.producto td img {
	float:left;
}
table.contenido tr.centro td.cuerpo table.producto td.titulo img {
	float:none;
	vertical-align:middle;
}
table.contenido tr.centro td.cuerpo table.producto td p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-align:left;
	margin:0px;
}
table.contenido tr.centro td.cuerpo table.precio {
	float:right;
	width:256px;
	border:1px solid #D6D6D6;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#2E2E2E;
	margin:20px 110px 0px 0px;
}
table.contenido tr.centro td.cuerpo table.precio span {
	color:#CC0000;
}
table.contenido tr.centro td.cuerpo table.boton {
	float:right;
	width:328px;
	margin-top:18px;
}
table.contenido tr.centro td.cuerpo table.boton td img {
	cursor:pointer;
}
table.contenido tr.centro td.cuerpo table.mas_titulo {
	clear:both;
	width:701px;
	background:url(../images/logo_peq.jpg) left no-repeat #ffffff;
	margin-top:26px;
}
table.contenido tr.centro td.cuerpo table.mas_titulo td {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#3BABC1;
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 220px;
}
table.contenido tr.centro td.cuerpo table.mas_productos {
	width:778px;
	border:1px solid #D6D6D6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:1px;
}
table.contenido tr.centro td.cuerpo table.mas_productos td a {
	color:#02597E;
	text-decoration:none;
}
table.contenido tr.centro td.cuerpo table.mas_productos td a:hover {
	text-decoration:underline;
}
table.contenido tr.pie {
	height:50px;
}
table.contenido tr.pie td table {
	width:100%;
}
table.contenido tr.pie td table tr td {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#02597E;
	text-align:right;
	padding-right:9px;
}
table.contenido tr.pie td table tr td img {
	float:left;
	margin:15px 0px 0px 15px;
}
table.contenido tr.pie td table tr td img.right {
	float:none;
	margin:5px 0px 0px 0px;
}